/*--Typography--*/
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    padding: 0;
    word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif !important;
}
.section-inherit {
    background: #f9f9f8;
}
.kvtemplates p {
    font-size: 1.05rem;
    letter-spacing: 0em;
    line-height: 1.65em;  
}
/*--Buttons--*/
.kvtemplates .btn {
    padding: 15px 15px;
    letter-spacing: 2px;
}
/*--Hide Agent and Agency Info in Hero Area--*/
.front .cover-title .cover-title-inner {
    display: none;
}
/*--Simplify Search Bar in Hero Area--*/
.front .cover-title{
    padding:15px;
}
.front #horizontal-search{
    max-width: 720px;
    margin: 0 auto !important;
}
.front #horizontal-search form .form-group.col-xs-6,
.front #horizontal-search form .form-group.col-xs-12{
    display: none;
}
.front #horizontal-search form .form-group.location-form-group.col-xs-12 {
    width: 100% !important;
}
.front #horizontal-search form .form-group.col-xs-12:last-of-type {
    width: 100% !important;
}
.front #horizontal-search form .form-group.location-form-group.col-xs-12,
.front #horizontal-search form .form-group.col-xs-12:last-of-type {
    display: inline-block;
}

/*--Remove Information Bar--*/
.information-bar{
    display:none;
}
/*--Remove Padding from Site Customizer Container--*/
#home-bodycontent .main-wrapper .content > .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
#home-bodycontent .main-wrapper .content > .container-fluid section#categories.p-t-3 {
    padding-top:0 !important;
}


.heading-title::after{
    display: block;
    content: "";
    width: 75%;
    margin: 28px 0;
    margin-left:-3rem;
    border-top: 1px solid rgba(0,0,0,0.4);
}
.section-inverse .heading-title::after{
    border-top: 1px solid rgba(255,255,255,0.9);
}



.skew {
  position: relative;
  z-index: 1;
}
.skew-top::before,
.skew-bottom::after {
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  z-index: -1;
  background: inherit;
  content: '';
  height: 50%;
  transform: skewY(-2deg);
}
.skew-top::before{
  top: 0;
  transform-origin: top left;   
}
.skew-bottom::after{
  bottom: 0;
  transform-origin: bottom right;   
}



/*--Agent Info--*/
.cropped-image-wrapper{
    position:relative;
    overflow:hidden;
    min-height:320px;
}
.cropped-image-wrapper img{
    position:absolute;
    object-fit:cover;
    object-position:top;
    width:100%;
    height:100%;
}








/*--Featured Search Areas--*/
#area-search figure {
    position:relative;
    overflow:hidden;
    outline:1px solid #dedede;
    cursor:pointer;
    background-color: #1a1a1a;
}
#area-search figure img {
    height: 100px;
    vertical-align: middle;
    object-fit: cover;
    opacity: 0.25;
}
#area-search figcaption.search-location {
    position:absolute;
    top: 0;
    left: 0;
    z-index:1;
    padding: 41px 24px
}
#area-search figcaption.search-location h3 {
    color:#fff;
    font-size:1rem;
    letter-spacing:.1rem;
    border-bottom: 1px solid #fff;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}

#area-search figure:hover figcaption.search-location h3 {
    color: transparent;
    border-color: transparent;
}
#area-search figure:hover figcaption.area-links {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    top: 0;
}
#area-search figcaption.area-links {
    position:absolute;
    bottom:0;
    z-index: 2;
    display: flex;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;

}
#area-search figcaption.area-links .search-options {
    z-index: 1;
}
#area-search figcaption.area-links .search-options a {
    text-align: left;
    padding-left: 24px;
    border: none;
}
#area-search figcaption.area-links .search-options a:nth-child(1) {
    background-color: rgba(0,0,0,0.2) !important;
}
#area-search figcaption.area-links .search-options a:nth-child(2) {
    background-color: rgba(0,0,0,0.3) !important;
}
#area-search figcaption.area-links .search-options a:hover {
    background-color: inherit !important;
}

@supports (-ms-flow-from: thingy) { /* Edge only */
    #area-search figcaption.area-links .search-options {
        justify-content: space-around;
        padding:20px 0;
    }
}
#area-search figcaption.area-links a {
    font-size:14px;
}



/*--About Agent Video--*/
#agent-bodycontent #agent-about .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
}

@media only screen and (min-width: 576px) {

}
/*--col-m--*/
@media only screen and (min-width: 768px) {

}
/*--col-l--*/
@media only screen and (min-width: 992px) {
    .front #horizontal-search form .form-group.location-form-group.col-xs-12 {
        width: 83.333333% !important;
    }
    .front #horizontal-search form .form-group.col-xs-12:last-of-type {
        width: 16.666667% !important;
    }
}








